## reconserver 0.10.2

=== debian/changelog ===
reconserver (0.10.2-2~bpo70+1) wheezy-backports; urgency=low

  * Initial release to wheezy-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 31 Mar 2014 09:12:09 +0200

reconserver (0.10.2-2) unstable; urgency=high

  * Fix lintian issues.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 27 Mar 2014 10:50:40 +0100

reconserver (0.10.2-1) unstable; urgency=high

  * New upstream release.
  * Route sipXtapi logging into reConServer.log.
  * Use new participant-only parameter to direct tones to the correct
    channel in a B2BUA call.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 26 Mar 2014 16:25:48 +0100

reconserver (0.10.1-1) unstable; urgency=high

  * New upstream release
  * Add versioned dependency on sipxtapi and resiprocate
    due to bugs in sample rate conversion and non-TURN sockets.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 24 Mar 2014 16:57:08 +0100

reconserver (0.9.1-4) unstable; urgency=low

  * Override false positive from lintian
  * Use preferred method to drop privileges

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 30 Dec 2013 09:01:54 +0100

reconserver (0.9.1-3) unstable; urgency=low

  * Update for standards version 3.9.5

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 29 Dec 2013 16:09:58 +0100

reconserver (0.9.1-2) unstable; urgency=low

  * Remove flag RESIP_FIXED_POINT

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 29 Dec 2013 09:52:14 +0100

reconserver (0.9.1-1) unstable; urgency=low

  * Initial import (Closes: #718987)

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 23 Oct 2013 12:54:24 -0500
