=== debian/control ===
Source: reconserver
Section: net
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, dpkg-dev (>= 1.16.1~), librecon-1.9-dev (>= 1.9.5), libsipxtapi-dev (>= 3.3.0~test14)
Homepage: https://github.com/resiprocate/reConServer
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/pkg-voip/reconserver.git
Vcs-Browser: http://git.debian.org/?p=pkg-voip/reconserver.git;a=summary

Package: reconserver
Section: net
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, librecon-1.9 (>= 1.9.5), libsipxtapi (>= 3.3.0~test14)
Description: lightweight SIP conferencing service
 reConServer is the SIP conferencing server developed by the
 reSIProcate community.  It provides a lightweight, easy to configure
 way to run multi-user SIP conferences.  It supports audio but not video
 or text.
