=== debian/control ===
Source: reconserver
Section: net
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, dpkg-dev (>= 1.16.1~), librecon-dev, libsipxtapi-dev (>= 3.3.0~test17), vim-common
Homepage: https://github.com/resiprocate/reConServer
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-voip/reconserver.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-voip/reconserver.git

Package: reconserver
Section: net
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, libsipxtapi (>= 3.3.0~test17)
Description: lightweight SIP conferencing service
 reConServer is the SIP conferencing server developed by the
 reSIProcate community.  It provides a lightweight, easy to configure
 way to run multi-user SIP conferences.  It supports audio but not video
 or text.
