=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 #CPPFLAGS += -DHAVE_EPOLL
 
 %:
-	dh $@ --builddirectory=.
+	dh $@ --builddirectory=.  --with autoreconf
 
 override_dh_install:
 	dh_install
