## reconserver 0.13.3

=== debian/changelog ===
reconserver (0.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Deps for reSIProcate 1.11.0~beta1. (Closes: #850244)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 15 Jan 2017 21:45:28 +0100

reconserver (0.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 30 Dec 2016 15:38:06 +0100

reconserver (0.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 17 Dec 2016 18:44:12 +0100

reconserver (0.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 08 Dec 2016 11:43:20 +0100

reconserver (0.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 07 Dec 2016 11:20:33 +0100

reconserver (0.11.2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Nov 2016 16:07:04 +0100

reconserver (0.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 18 Nov 2016 22:58:33 +0100
