=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Pocock <daniel@pocock.pro>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, dpkg-dev (>= 1.16.1~), librecon-dev, libsipxtapi-dev (>= 3.3.0~test17), vim-common
+Build-Depends: debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, dpkg-dev (>= 1.16.1~), librecon-1.11-dev (>> 1.11.0~beta1) | librecon-dev, libsipxtapi-dev (>= 3.3.0~test17), vim-common
 Homepage: https://github.com/resiprocate/reConServer
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-voip/reconserver.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-voip/reconserver.git
