## reconserver 0.15.2

=== debian/changelog ===
reconserver (0.15.2-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 22:33:00 +0000

reconserver (0.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 28 Jun 2017 17:43:17 +0200

reconserver (0.15.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 08 Jun 2017 13:35:01 +0200

reconserver (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 18 Feb 2017 18:35:46 +0100

reconserver (0.13.4-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 01 Feb 2017 16:30:26 +0100
