=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: reconserver
 Section: net
 Priority: extra
-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Pocock <daniel@pocock.pro>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, dpkg-dev (>= 1.16.1~), librecon-1.11-dev (>> 1.11.0~beta1) | librecon-dev, libsipxtapi-dev (>= 3.3.0~test17), vim-common
+Build-Depends: debhelper (>= 9.0.0), autotools-dev, dh-autoreconf, dpkg-dev (>= 1.16.1~), librecon-1.11-dev (>> 1.11.0~beta4) | librecon-dev, libsipxtapi-dev (>= 3.3.0~test17), vim-common
 Homepage: https://github.com/resiprocate/reConServer
 Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-voip/reconserver.git
